
/* ****************** 1칸 레이아웃  ****************** */

.layout_207299_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207299_ > div:after {content:''; display:block; clear:both;}
.layout_207299_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207299_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207300_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207300_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207300_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207300_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207301_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207301_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207301_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207301_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 실선  ****************** */

.solid_line_207332_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_207332_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_177950_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_177950_ > div:after {content:''; display:block; clear:both;}
.layout_177950_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_177950_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_177952_ {font-size:0;}
.title_177952_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_177952_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_177952_.style_top p {padding-top:10px;}
.title_177952_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_177952_.style_right p {padding-right:14px;}
.title_177952_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_177952_.style_bottom p {padding-bottom:12px;}
.title_177952_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_177952_.style_left p {padding-left:14px;}
.title_177952_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_177952_.style_circle1 p {padding-left:20px;}
.title_177952_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_177952_.style_circle2 p {padding-left:20px;}
.title_177952_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__177951_ * {box-sizing:border-box}
	.pm-board_album__177951_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__177951_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__177951_ li {float:left}
	.pm-board_album__177951_ li.clear {clear:both}
	.pm-board_album__177951_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__177951_ .figure {margin:0}
	.pm-board_album__177951_ .figure img {display:block;margin:0 auto}
	.pm-board_album__177951_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__177951_ .bd {margin:8px 0 0; font-weight:bold; text-align:left; font-size:14px;}
	.pm-board_album__177951_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__177951_ .bd,
	.pm-board_album__177951_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__177951_ .comment {font-weight:normal;color:#888}
	.pm-board_album__177951_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__177951_.col_2 li {width:50%}
	.pm-board_album__177951_.col_3 li {width:33.33%}
	.pm-board_album__177951_.col_4 li {width:25%}
	.pm-board_album__177951_.col_5 li {width:20%}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__177953_ * {box-sizing:border-box}
	.pm-board_album__177953_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__177953_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__177953_ li {float:left}
	.pm-board_album__177953_ li.clear {clear:both}
	.pm-board_album__177953_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__177953_ .figure {margin:0}
	.pm-board_album__177953_ .figure img {display:block;margin:0 auto}
	.pm-board_album__177953_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__177953_ .bd {margin:8px 0 0; font-weight:bold; text-align:left; font-size:14px;}
	.pm-board_album__177953_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__177953_ .bd,
	.pm-board_album__177953_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__177953_ .comment {font-weight:normal;color:#888}
	.pm-board_album__177953_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__177953_.col_2 li {width:50%}
	.pm-board_album__177953_.col_3 li {width:33.33%}
	.pm-board_album__177953_.col_4 li {width:25%}
	.pm-board_album__177953_.col_5 li {width:20%}
